.profile{
  margin-bottom:80px;
}
.set:last-child .profile:last-child{
  margin-bottom:0;
}

.opengroup{
    height:auto !important;
}

.set>.container{
    margin-bottom: 40px;
}


.bio{
    background-color: #F8F8F8;
    border-top: 1px solid #127f3c;
    border-bottom: 1px solid #127f3c;
    padding:30px 50px 40px 50px;
}

.set > .container > .row{
    display:flex;
}
.arrow-up {
    position: absolute;
    width: 20px;
    height: 20px;
    transform: rotate(45deg);
    z-index: 4;
    bottom: -50px;
    background: #fff;
}
.arrow-inner{
    width: 20px;
    height: 20px;
    border-left: 1px solid #127f3c;
    border-top: 1px solid #127f3c;
    background-color: #f8f8f8;
    position: absolute;
    bottom: 0;
    right: -1px;
    z-index: 3;
}

#team .profile .close-icon {
    float: right;
    font-size: 2.25rem;
    position: relative;
    top: -20px;
    left: 30px;
    cursor: pointer;
}

#cross {
  background: red;
  height: 100px;
  position: relative;
  width: 20px;
}
#cross:after {
  background: red;
  content: "";
  height: 20px;
  left: -40px;
  position: absolute;
  top: 40px;
  width: 100px;
}

.moreinfo:hover {
  cursor: pointer;
}
.moreinfo .img-wrapper {
  overflow:hidden;
  background-position: center;
  background-size: cover;
  height: 0;
  padding-bottom: 100%;
}

.set .bio p {
   margin-bottom: 15px;
   font-size:16px;
}
.set .bio p.subheading {
  font-weight:bold;
}
.set .alias .name {
    color: #127f3c;
    margin-bottom: 5px;
    margin-top: 20px;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}
.set .alias .title {
    color:#929394;
    font-size: 15px;
    font-weight:bold;
}
.set .bio .advisername {
    text-align: left;
    display: block;
    font-size: 3rem;
    line-height: 1.875;
    margin: 0;
    color: #5C5C5C;
    font-weight: 400;
    vertical-align: bottom;
}
.set .bio .advisertitle {
    color: #5C5C5C;
    font-size: 2rem;
    line-height: 1.5625;
    font-weight: 400;
    margin-top: 0;
    display: block;
    text-shadow: none;
}

.set .bio li{
  font-size:16px;
  font-weight:lighter;
}

@media(max-width:767px){
  .bio{
    padding:20px 15px;
  }
  #team .profile .close-icon {
      float: right;
      font-size: 2.25rem;
      position: relative;
      top: -10px;
      left: 0px;
      cursor: pointer;
  }

}

@media(min-width:768px){
  .openbio .row .col-sm-6:first-child{
    padding-right:40px;
  }
}